/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.header{
    height: 32.8rem;
    background: url('../image/about/banner.png') no-repeat, -webkit-gradient(linear, left top, right top, from(#0942ca), to(#1055F0));
    background: url('../image/about/banner.png') no-repeat, -o-linear-gradient(left, #0942ca, #1055F0);
    background: url('../image/about/banner.png') no-repeat, linear-gradient(90deg, #0942ca, #1055F0);
    background-size: auto 100%;
    background-position: center center;
}
.header__form{
    height: calc(100% - 3.51rem);display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-line-pack: center;align-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.header__form dt{
    width: 100%;
    font-size: 2.5rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1.5;
    text-align: center
}
.header__form dd{
    padding-top: 1.15rem;
    width: 100%;
    font-size: 0.91rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1;
}
.header__form dd .btn{
    width: 7.5rem;
    height: 2.5rem;
    background: #FFFFFF;
    border-radius: 0.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    font-size: 0.95rem;
    font-weight: 500;
    color: #272C38;
    margin: .5rem auto 0;
}

.row-txt{
    width: 50%;
    text-align: left;
    /* margin-left: -600px; */
    font-weight: bold; 
}
@media screen and (max-width:768px) {
   .row-txt{
        width: 50%;
        text-align: left;
        font-size: 14px;
        font-weight: 100; 
    }
   .header{
        height: initial;
    }
    .row-bg dd .btn{
        height: 2.2rem!important;
    }
}
.row-bg dd .btn{
    margin: initial!important;
}

/* 9年职教业绩增长陪跑经验 */
.accompany{
    overflow: hidden;
    background-color: #F8F8F8;
    padding-bottom: 5.9rem;
}
.accompany-date{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    padding-top: 3.35rem;
}
.accompany-date dl{
    text-align: center;
}
.accompany-date dl dt{
    font-size: 1.9rem;
    color: #1055F0;
    line-height: 1;
}
.accompany-date dl dt b{
    font-size: 3.05rem;
}
.accompany-date dl dd {
    padding-top: 1.45rem;
    font-size: 1.5rem;color: #272C38;
    font-weight: bold;
    line-height: 1;
}
.accompany-date img{
    display: block;
    -ms-flex-negative: 0;
        flex-shrink: 0;width: 2.1rem;height: 2.1rem;
    margin-top: 1.45rem;
}
.choice{
    background-color: #F8F8F8;overflow: hidden;
}
.choice-img{
    margin: 2.45rem 0  4rem;
}




/* 统计 */
.total{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    margin-top: -2.95rem;
}
.total-item{
    background: #FFFFFF;
    -webkit-box-shadow: 0rem 0rem 1rem 0rem rgba(14,85,239,0.1900);
            box-shadow: 0rem 0rem 1rem 0rem rgba(14,85,239,0.1900);
    border-radius: 1rem;
    padding: 1.3rem 0 1.2rem 1.45rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: calc((100% - 4.8rem) / 4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;
}
.total-item img {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 3rem;height: 3rem;
    -o-object-fit: contain;
       object-fit: contain;
}
.total-item dl{
    padding-left: .9rem;
}
.total-item dl dt{
    font-size: .59rem;color: #1055F0;
    padding-bottom: .2rem;line-height: 1;
}
.total-item dl dt b{
    font-size: 1.35rem;
    color: #1055F0;
}
.total-item dl dd{
    font-size: 0.65rem;
    font-weight: 400;
    color: #5E668D;
}
.total-summary{
    font-size: 0.9rem;
    font-weight: 400;
    color: #BFC4D1;
    line-height: 1;
    margin-top: 1.7rem;
    text-align: right;
    padding-bottom: 1.8rem;
}


/* 新链路客户案例 */
.new-link{
    overflow: hidden;
}
.new-link__content{
    padding: 3.55rem 0 5.65rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
.new-link__content .item{
    background: #FFFFFF;
    -webkit-box-shadow: 0rem 0rem 1rem 0rem rgba(39,44,56,0.1000);
            box-shadow: 0rem 0rem 1rem 0rem rgba(39,44,56,0.1000);
    border-radius: 0.7rem;
    padding: 1.25rem;
    text-align: center;
}
.new-link__content .item img{
    width: 14.62rem;
    height: 14.13rem;
    background: #2B2E36;
    border-radius: 0.7rem;
    -o-object-fit: cover;
       object-fit: cover;
}
.new-link__content .item dl{
    padding-top: 1.7rem;
    text-align: center;
}
.new-link__content .item dl dt{
    width: 6.58rem;height: 1.07rem;
    border-bottom: solid .48rem #CDE0FF;
    font-size: 1.22rem;
    font-weight: bold;
    color: #000000;
    line-height: 1.72rem;
    margin: 0 auto;
}
.new-link__content .it3 dl dt{
    width: 7.9rem;
}
.new-link__content .item dl dd{
    margin-top: .85rem;color: #5E668D;
    font-size: 0.95rem;line-height: 1.22rem;
}



/* 交付做口碑 */
.like{
    background-color: #E9F0FF;
    overflow: hidden;
}
.like-classify{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    padding-top: 3.9rem;
}
.like-classify__item{
    text-align: center;
    font-size: 1.12rem;
    font-weight: 400;
    color: #272C38;
    line-height: 1;opacity: .8;
    transition: all .3s;
}
.like-classify__item img.active{
    display: none;
}
.like-classify__item.active{
    color: #1055F0;
}
.like-classify__item.active img{
    display: none;
}
.like-classify__item.active img.active{
    display: block;
}
.like-classify__item img{
    display: block;
    margin: 0 auto 1.1rem;
    width: 2.5rem;height: 2.5rem;
    -o-object-fit: contain;
       object-fit: contain;
}
.like-content{
    display: none;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;
    padding: 4.6rem .95rem 4.3rem;
}
.like-content.active{
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
}
.like-content dl dt{
    font-size: 1.7rem;line-height: 1;
    font-weight: bold;
    color: #272C38;
    padding-bottom: 1.2rem;
}
.like-content dl dd {
    font-size: 1rem;line-height: 1;
    font-weight: bold;
    color: #272C38;
    text-align: justify;
    letter-spacing: .85rem;
}
.like-content dl dd span{
    color: #1055F0;
}
.like-content .list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    padding-top: .8rem;
}
.like-content .list ul{
    padding-right: 2.65rem;
    font-size: 0.65rem;
    font-weight: 400;
    color: #272C38;
    line-height: 1.1rem;
}
.like-content .btn{
    margin-top: 2.15rem;
    width: 6.12rem;height: 1.71rem;
    background: #1055F0;
    border-radius: 0.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    color: #fff;font-size: .75rem;
}
.like-content .right img{
    display: block;
    width: 20.3rem;
}



/* 私域做成交 */
.private{
    overflow: hidden;
}
.private-content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 4.05rem 0 5.7rem;
}
.private-content__left{
    width: 28.75rem;
    display: none;
}
.private-content__left.active{
    display: block;
}
.private-content__right{
    padding-left: 2.75rem;
}
.private-content__right .btn{
    width: 5.41rem;
    height: 1.73rem;
    background: rgba(16, 85, 240, .1);
    border-radius: 0rem 1rem 0rem 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    font-size: 0.9rem;
    font-weight: 400;
    color: #1055F0;
    transition: all .3s;
}
.private-content__right .item.active .btn{
    background: #1055F0;
    color: #FFFFFF;
}
.private-content__right .item{
    cursor: pointer;
}
.private-content__right .item + .item{
    margin-top: 2.65rem;
}
.private-content__right dl dt{
    font-size: 1.25rem;line-height: 1;
    font-weight: bold;
    color: #272C38;
    padding-top: .8rem;
}
.private-content__right dl dd{
    font-size: 0.9rem;
    font-weight: 400;
    color: #272C38;
    line-height: 1.53rem;
    opacity: 0.8;
    padding-top: .8rem;
}


/* 公域做流量 */
.public{
    background-color: #F8F8F8;
}
.public .private-content__right{
    padding-left: 0;
}
.public .private-content__left{
    margin-left: 2.75rem;
}
.public .private-content{
    padding: 5.1rem 0 6.4rem;
}



/* “专精特新”企业强大技术支持 */
.power{
    overflow: hidden;
}
.power-content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5.3rem 0 6rem;
}
.power-content__item{
    width: 100%;
}
.power-content__item .normal{
    height: 19.35rem;
    background: #FFFFFF;
    border: .1rem solid #E0ECFF;
    border-radius: 1rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.power-content__item + .power-content__item{
    margin-left: -.1rem;
}
.power-content__item .normal .icon{
    width: 1.2rem;height: 1.2rem;
    -o-object-fit: contain;
       object-fit: contain;
    margin: 3rem auto 0;
    display: block;
}
.power-content__item .normal dl dt{
    padding-top: 1.05rem;
    font-size: 1rem;
    font-weight: bold;
    color: #000000;
}
.power-content__item .normal dl dd{
    padding: .85rem 0 0;
    font-size: 0.65rem;
    font-weight: 400;
    color: #272C38;
    line-height: .9rem;
    opacity: 0.8;
}
.power-content__item .normal .bg{
    width: 5.8rem;height: 5.8rem;
    display: block;
    margin: 2.3rem auto 1.85rem;
    -o-object-fit: contain;
       object-fit: contain;
    margin-top: auto;
}
.power-content__item .normal{

    display: flex;
}
.power-content__item.active .active {
    display: block;
}
.power-content__item.active .normal, .power-content__item .active {
    display: none;
}
.power-content__item.active{
    flex-shrink: 0;
    width: 27.12rem;
}
.power-content__item.active .active{
    width: 27.12rem;height: 19.35rem;
    background: url('../image/training/beijingban.png') no-repeat;
    background-size: 100% 100%;
    margin-left: -.1rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}
.power-content__item.active .active .top{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    font-size: 1.25rem;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: .95rem;
    line-height: 1;
}
.power-content__item.active .active .top img{
    width: 1.15rem;margin-right: .8rem;
}
.power-content__item.active .active .bottom{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    padding: 3.35rem 1.2rem 0 1.4rem;
}
.power-content__item.active .active .bottom dl dt{
    font-size: 0.7rem;
    font-weight: 400;
    color: #272C38;
    line-height: 1.2rem;
    opacity: 0.8;
    padding-right: 1.9rem;
}
.power-content__item.active .active .bottom img{
    width: 11.65rem;
    display: block;
}
.power-content__item.active .active .bottom .btn{
    margin-top: 4.25rem;
    width: 6.12rem;height: 1.71rem;
    background: #1055F0;
    border-radius: 0.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    color: #fff;font-size: .75rem;
}

@media screen and (max-width: 1020px) {
    .header{
        height: 15rem;
        background-position: center 1.1rem;
    }
    .header__form{
        height: calc(100% - 3.4rem);
    }
    .header__form dt{
        font-size: 1.2rem;
    }
    .header__form dd{
        padding-top: 1.2rem;
        font-size: .8rem;
    }
    .header__form dd .btn{
        width: 7rem;
        height: 2rem;
        font-size: .8rem;
        margin-top: 0;
    }


    /* 统计 */
    .total{
        margin-top: -2rem;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .total-item{
        background: #FFFFFF;
        padding: .8rem;
        width: calc((100% - .8rem) / 2);
        margin-top: .8rem;
    }
    .total-item img {
        width: 2rem;height: 2rem;
    }
    .total-item dl{
        padding-left: .8rem;
    }
    .total-item dl dt{
        font-size: .8rem;
        padding-bottom: .2rem;
    }
    .total-item dl dt b{
        font-size: 1rem;
    }
    .total-item dl dd{
        font-size: .6rem;
    }
    .total-summary{
        font-size: .6rem;
        margin-top: -.8rem;
        line-height: 1;
        padding-bottom: 0;
    }

    /* 新链路客户案例 */
    .new-link__content{
        padding: .8rem 0;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .new-link__content .item{
        padding: .8rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
    }
    .new-link__content .item + .item{
        margin-top: .8rem;
    }
    .new-link__content .item img{
        width: 5rem;
        height: 5rem;
    }
    .new-link__content .item dl{
        padding-top: 0;
        text-align: left;
    }
    .new-link__content .item dl dt{
        width: 6rem;height: 1rem;
        font-size: 1rem;
        line-height: 1.72rem;
        text-align: center;
        margin: 0 0 0 .8rem;
    }
    .new-link__content .item dl dd{
        margin-top: .4rem;
        font-size: 0.8rem;line-height: 1.22rem;
        padding: 0 0 0 .8rem;
        text-align: left;
    }


    /* 交付做口碑 */
    .like-classify{
        padding: .8rem 1.2rem 0;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .like-classify__item{
        width: calc((100% - 3.2rem) / 4);
        font-size: .6rem;
        margin-bottom: .8rem;
    }
    .like-classify__item img{
        margin: 0 auto .4rem;
        width: 1.6rem;height: 1.6rem;
    }
    .like-content{
        padding: 1.2rem .4rem 1.2rem;
        position: relative;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 100%;
    }
    .like-content dl dt{
        font-size: .8rem;
        padding-bottom: .8rem;
    }
    .like-content dl dd {
        font-size: .7rem;
        letter-spacing: .4rem;
        text-align: center;
    }
    .like-content .list{
        padding-top: .4rem;
    }
    .like-content .list ul{
        padding-right: 0;
        font-size: .6rem;
        line-height: 2;
        text-align: left;
    }
    .like-content .btn{
        margin-top: .8rem;
        width: 6rem;height: 1.6rem;
        font-size: .6rem;
    }
    .like-content .left{
        position: relative;z-index: 2;
        text-align: center;
        width: 100%;
    }
    .like-content .right {
        position: absolute;right: 0;bottom: 0;
        z-index: 1;
    }
    .like-content .right img{
        width: 40%;
        margin-left: auto;
    }



    /* 私域做成交 */
    .private-content{
        padding: .8rem 0 1.2rem;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .private-content__left{
        width: 60%;
        margin: 0 auto .8rem;
    }
    .private-content__right{
        padding-left: 0;
    }
    .private-content__right .btn{
        width: 5rem;
        height: 1.6rem;
        font-size: 0.8rem;
    }
    .private-content__right .item + .item{
        margin-top: .8rem;
    }
    .private-content__right dl dt{
        font-size: 1rem;
        padding-top: .8rem;
    }
    .private-content__right dl dd{
        font-size: .7rem;
        line-height: 2;
        padding-top: .4rem;
    }


    /* 公域做流量 */
    .public .private-content__left{
        margin: .8rem auto 0;
    }
    .public .private-content{
        padding: 1.2rem 0 1.2rem;
    }

    /* “专精特新”企业强大技术支持 */
    
    .power-content{
        padding: 1.2rem 0 1.2rem;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .power-content__item .normal{
        width: 100%;height: auto;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;    
    }
    .power-content__item + .power-content__item{
        margin-left: 0;
        margin-top: -.1rem;
    }
    .power-content__item .normal .icon{
        margin: .8rem;
    }
    .power-content__item .normal dl{
        width: 50%;
        text-align: left;
    }
    .power-content__item .normal dl dt{
        padding-top: 0;
        font-size: .8rem;
    }
    .power-content__item .normal dl dd{
        padding: .4rem 0 0;
        font-size: 0.6rem;
        line-height: 1.5;
    }
    .power-content__item .normal .bg{
        margin: .4rem 0 .4rem .8rem;
    }
    .power-content__item.active .active{
        width: 100%;height: auto;
        margin-left: 0;
        margin-top: -.1rem;
    }
    .power-content__item.active .active .top{
        font-size: 1rem;
        padding-top: .4rem;
    }
    .power-content__item.active .active .top img{
        width: 1rem;
    }
    .power-content__item.active .active .bottom{
        padding: .8rem 0 0 .8rem;
    }
    .power-content__item.active .active .bottom dl dt{
        font-size: .7rem;
        line-height: 1.2rem;
        padding-right: .4rem;
    }
    .power-content__item.active .active .bottom img{
        width: 10rem;
    }
    .power-content__item.active .active .bottom .btn{
        margin-top: 1.2rem;
        width: 6rem;height: 1.6rem;
        font-size: .6rem;
    }
    .power-content__item.active{
        width: 100%;
    }


    .accompany{
        padding-bottom: .12rem;
    }

    .accompany-date{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
        padding-top: 1.2rem;
    }
    .accompany-date dl dt{
        font-size: .8rem;
    }
    .accompany-date dl dt b{
        font-size: 1.2rem;
    }
    .accompany-date dl dd {
        padding-top: .4rem;
        font-size: .8rem;
    }
    .accompany-date img{
        width: 1rem;height: 1rem;
        margin-top: .6rem;
    }

    .choice-img{
        margin: 1.2rem 0 0;
    }
}